package com.mxn.helper.logcat.service;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;
import android.util.Log;

import com.tcl.remotelog.utils.LocalLogUtils;

public class BootReceiver extends BroadcastReceiver {
    private final String BOOT_P0 = "android.intent.action.BOOT_P0";

    @Override
    public void onReceive(Context context, Intent intent) {
        if (intent == null) return;
        String action = intent.getAction();
        if (Intent.ACTION_BOOT_COMPLETED.equals(action) || BOOT_P0.equals(action) ) {
            LocalLogUtils.log("App Boot Complete");
        }
    }

}
